.fresh .tabs li{
	float: left;
	margin-right:3px;
}
.fresh .tabs li.last{
	margin-right: 0px;
}
.tabs li a{
	display: block;
	width: 249px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	color:#817867;
	font-size: 18px;
	position: relative; 
	background-color:#f6e9cc;
	border:1px solid #ddcead;
	transition:all 0.4s ease-out;    
	-webkit-transition:all 0.4s ease-out;    
	-moz-transition:all 0.4s ease-out;    
}
.tabs li.current a{
	background-color:#aa0000;
	border:1px solid #aa0000;
	color:#f8e9cb;  
}
.tab-content li{
	display:none; 
}
.tab-content li.current{
	display:block;
}